Problem with WP Robot

Discussion in 'Blogging' started by speedy5044, Dec 12, 2009.

  1. speedy5044

    speedy5044 Regular Member

    Joined:
    Jul 29, 2008
    Messages:
    456
    Likes Received:
    994
    Occupation:
    IM
    Hi
    I have created some autoblogs, and the plugin was working fine but now the yahoo answers module stopped working. Anyone else had this problem?
     
  2. j0b0123

    j0b0123 Regular Member

    Joined:
    Oct 30, 2009
    Messages:
    262
    Likes Received:
    219
    Occupation:
    professional trader - stocks, forex, futures
    Location:
    Las Vegas, USA
    How do you know its stopped working - it randomly chooses when to use it or not depending on the percentages you pick.

    I am just trying to learn as I recently put up a few autoblogs using it also so I can tell if something is wrong or its just not being used right now.
     
  3. speedy5044

    speedy5044 Regular Member

    Joined:
    Jul 29, 2008
    Messages:
    456
    Likes Received:
    994
    Occupation:
    IM
    You can post immediately (Select your keywords and how many post you want , then click Post Now) , it was doing just fine the last week but know it stopped , im gonna try to get another yahoo API , maybe this is gonna fix the problem .
     
  4. mechasheba

    mechasheba Junior Member

    Joined:
    May 19, 2009
    Messages:
    107
    Likes Received:
    52
    What version of wprobot are you using?
     
  5. speedy5044

    speedy5044 Regular Member

    Joined:
    Jul 29, 2008
    Messages:
    456
    Likes Received:
    994
    Occupation:
    IM
    I think the last one , i have download it from here :
    Code:
    Versions
    WP Robot Core 	Your version: 1.31 	Latest: 1.31
    Amazon Module 	Your version: 1.30 	Latest: 1.30
    Article Module 	Your version: 1.30 	Latest: 1.30
    eBay Module 	Your version: 1.30 	Latest: 1.30
    Yahoo Answers Module 	Your version: 1.30 	Latest: 1.30
    Youtube Module 	Your version: 1.30 	Latest: 1.30
    Translation Module 	Your version: 1.30 	Latest: 1.30
    Flickr Module 	Your version: 1.30 	Latest: 1.30
     
  6. speedy5044

    speedy5044 Regular Member

    Joined:
    Jul 29, 2008
    Messages:
    456
    Likes Received:
    994
    Occupation:
    IM
    I have changed the yahoo API but it seems i get the same problem
    Code:
    Post could not be created, please try again!
    Anyone else facing this problem?
     
  7. bu11d0g

    bu11d0g Guest

    This version is old mate, goto the members downloads as i have posted the latest 2.03 version in there.
     
  8. ndev2k

    ndev2k Junior Member

    Joined:
    Nov 4, 2009
    Messages:
    190
    Likes Received:
    41
    It works great in the 2.03 version.